
/* begin custom CSS */

.tbldefault, .tbldefault>tr
{	
	padding: 5px 5px 5px 5px;
	background-color: #eeeeef; /* #eeeeef */
	border-collapse: collapse;
}

.tbldefault_noborder, .tbldefault_nowidth
{	
	padding: 5px 5px 5px 5px;
	background-color: #dddddd; /* #eeeeef */
	border-collapse: collapse;
}
.tbldefault_nobordertotals
{
	padding: 5px 5px 5px 5px;
	background-color: #dddddd; /* #eeeeef */
	border-collapse: collapse;
	border-style: none;
	width: 100%;
}

.tbldefault
{
	width: 100%;
	border: solid 1px #888888;
	margin-bottom: 3px;
}

.tbldefault_nowidth
{
	border: solid 1px #888888;
	margin-bottom: 3px;
}

.tbldefault_content
{
	width: 100%;
	padding: 5px 5px 5px 5px;
	background-color: #dddddd; /* #eeeeef */
	border-collapse: collapse;
	border: solid 1px #888888;
	margin-bottom: 3px;
}

.tbldefault_totals
{
	padding: 5px 5px 5px 5px;
	background-color: #dddddd; /* #eeeeef */
	border-collapse: collapse;
	border: solid 1px #888888;
	margin-bottom: 3px;
	float: right;
}

.tbldefault_noborder
{
	width: 100%;
	border-style: none;	
}

/* headings of tables | headings of datagrids */
.trheading, .tbldefault th, tr.th-heading th, .th-heading, .th-heading_left, .th-heading_right
{
	padding: 5px;	
	background-color: #bbbbbb; /* green #ccc */ /* #c3cfd5 */
	height: 20px;
}

/* sub-headings of tables | sub-headings of datagrids */
tr.sub-th-heading th, .sub-th-heading, .sub-th-heading_left, .sub-th-heading_right
{
	padding: 5px;	
	background-color: #cccccc; /* green #ccc */ /* #c3cfd5 */
	height: 20px;
}

/* headings of tables */ 
.trheading, tbldefault tr
{
	/* text-align: left; */
	
}	

.txtnowrap
{
	white-space: nowrap;
	width: 1%;
}

.txtheading, .txtlabel, .tdinput, .tdinput_left, .txtdata, .txtdata_left, .txtdata_right, .txtcitysearch
{
	padding: 5px 5px 5px 5px;	
	vertical-align: middle;
}

.txtheading, .th-heading, .th-heading_left, .th-heading_right, tr.th-heading th, .sub-th-heading, .sub-th-heading_left, .sub-th-heading_right, tr.sub-th-heading th
{		
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	font-variant: normal;
	/* background-color: #ddd; */ /* #c3cfd5 */
}

.tbldefault>tr
{
	background-color: Yellow;
}

.errors
{
	color: Red;
	font-weight: bold;
}

.messages
{
	color: Black;
	font-weight: bold;
}

.messages-green
{
	color: #008000;
}

.txthighlight
{
	font-weight: bold;
}

.txtlabel, .txthighlight, .txtdata, .txtdata_left, .txtdata_right, .errors, .messages, .messages-green, .txtcitysearch
{
	font-family: Verdana;
	font-size: 10pt;
}

.txtcitysearch
{
	width: 150px;
	text-align: center;
	text-transform: uppercase;
}

.txtdata_left, .th-heading_left, .sub-th-heading_left
{
	text-align: left;	
}
.txtdata_right, .th-heading_right, .sub-th-heading_right
{
	text-align: right;	
}

/* borders around textboxes */
.txtbox 
{
	border: solid 1px #888888;
	font-size: 16px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.txtcenter
{
	text-align: center;
}

.txtleft
{
	text-align: left;
}

.txtright
{
	text-align: right;
}

.tdinput
{
	text-align: right;
}

.tdinput_left
{
	text-align: left;
	margin-left: 40px;
}

.darkrow
{
	background-color: #eee; /* #eeeeff */
	border: none;
}

.lightrow
{
	background-color: #fff;
	border: none;
}

.paging_style table
{
	float: right;
}

.paging_style table tr td span, .paging_style table tr td a
{
	font-family: Verdana;
	font-size: 12pt;
}

hr
{
	border: solid 1px #cccccc;
	width: 98%;
}

.btnrow
{
	text-align: right;
	padding: 5px;
}

.btn
{
	font-family: Verdana;
}

A:link, A:visited, A:active, tr.pagenav>td>table a
{
	text-decoration: none;
}
		
A:hover
{
	text-decoration: underline;
}

span.linkrecentsearch a
{
	padding-left: 10px;
	font-family: Verdana;
	font-size: 10pt;
	color: Blue;	
}
.tdrecentsearch
{
	height: 30px;
	border-bottom: solid 1px #aaaaaa;
}

.messagespace
{
	padding: 0px;
	background-color: #eeeeee;
	border: solid 1px #888888;
	width: 100%;
}

/*
tr.pagenav>td
{
	width: 100%;
}

tr.pagenav>td>table
{
	width: 30%;
}
tr.pagenav>td>table a
{
	width: 5%;
}


*/

a.footerlink
{
	font-family: Verdana;
	font-size: .85em;
	color: #aaa;
	text-transform: capitalize;
}